net.sourceforge.pmd

## Class Report.ProcessingError

- java.lang.Object
- - net.sourceforge.pmd.Report.ProcessingError

- Enclosing class:
    Report

      public static class Report.ProcessingError
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Report.ProcessingError(String msg, String file)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getFile()`
    `String` | `getMsg()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Report.ProcessingError

          public Report.ProcessingError(String msg,
                                String file)

  - ### Method Detail

    - #### getMsg

          public String getMsg()

    - #### getFile

          public String getFile()

Copyright © 2002-2013 InfoEther. All Rights Reserved.